@font-face {
    font-family: SpoilerRegular;
    src: url('../fonts/spoilerregularwebfont.eot'),
     url('../fonts/spoilerregularwebfont.ttf'),
     url('../fonts/spoilerregularwebfont.woff'),
     url('../fonts/spoilerregularwebfont.svg') format('svg');
}

 
.discription {

  font-size: 22px;
  
}
body{
  font-size:15px;
  font-family: 'Open Sans', sans-serif;
}


.dop-info {
  position: absolute;
  right: 0px;
  bottom: 0px;
  text-align: left;
font-size: 0.9em;
  left: 30px;
}



.text-disc {
  padding-top: 30px;
  clear: right;
}

.dop-info i {
  margin-left: 0px;
  margin-right: 10px;
  width: 10px;
  height: 10px;
  display: inline-block;
}

.quest_logo {
  float: right;
  -webkit-filter: drop-shadow(0px 0px 2px rgba(0,0,0,1));
    margin-left: 10px;
}

.quest_mini_card .quest_logo {
    float: right;
    width: 75px;
    height: 75px;
    position: relative;
    margin-left: 12px;
        top: 5px;
}

#parent>span {
  vertical-align: middle;
  margin-right: 13px;
}

.qtrans_language_chooser {
  list-style-type: none;
  margin: 0;
  float: left !important;
}
/*------fixed------*/
.social-network {
    display: block;
}

li.rules{
    margin-right: -9px;
}

.col{
    float: left;
}

.icon-card{
    display: inline-block;
    text-align: center;
}

/*.navbar-right {*/
/*float: left!important;*/
/*margin-left: -15px;*/
/*}*/

#lang_sel_list {
    float: left;
}

.navbar-nav>li {
    padding-left: 1px;
    padding-right: 1px;
}

input[type=radio], input[type=checkbox] {

  float: right !important;
  margin-left: 5px !important;
}

.DOPBSPCalendar-sidebar .DOPSelect .dopselect-select .dopselect-selection {
  color: #fff !important;

}

.DOPBSPCalendar-sidebar .dopbsp-module .dopbsp-cart-wrapper .dopbsp-cart td.dopbsp-value {
  background: none;
  color: #666666;
  padding: 2px 10px 3px 0 !important;
  text-align: right !important;
}

.DOPBSPCalendar-sidebar .dopbsp-module .dopbsp-cart-wrapper .dopbsp-cart td.dopbsp-label {
  color: #424242;
  font-weight: bold;
  padding: 2px 11px 3px 10px !important;
  text-align: right;
}

@media (max-width: 768px) {
.qtrans_language_chooser {
  margin-top: 10px;
  width: 95px;
  display: inline-block;
  float: none !important;
  padding: 0;
}
    /*--------fixed for new menu---------------*/
    .flag-distance {
     padding-right: 0;
     padding-right: 0;
            }



    /*--------fixed for new menu---------------*/

}



.frame-inner-game {
    /* padding: 15px; */
    /* position: relative; */
    /* z-index: 3; */
    /* border: 0px solid #03c7d2; */
    /* border-radius: 30px; */
    /* background-image: url(/wp-content/uploads/2015/03/dark1.png); */
    float: right;
    width: 80%;
    /* margin-top: 20px; */
}

.gamers_count-inner {
    /* opacity: 1; */
    /* width: 160px; */
    /* padding: 10px; */
    /* text-align: center; */
    color: #fff;
    /* border-radius: 10px; */
    /* margin: 0 auto; */
    font-size: 1em;
    margin-top: 50px;
}

/* News */

/*.news a img {float: right; margin-left: 20px; margin-right: 0;}*/


.hitontext {
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -o-transform: rotate(-30deg);
    left: -19px;
    top: 13px;
    right: initial;
}

@media (min-width: 768px) {
.navbar-header {
    float: right;
}}


.woocommerce table.shop_table td {

    text-align: right;
}

th {
    text-align: right;
}

.woocommerce td.product-name dl.variation dt {

    clear: right;
}

.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt {
    display: inline-block;
    float: right;
    margin-bottom: 1em;
}

@media (max-width: 768px) { 

.soldier {
    width: 74px;
    position: absolute;
    left: 20px;
    top: -20px;
    right: initial;
}

.pirate {
   width: 100px; 
}



}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.soldier {
    left: 20px;
    top: -159px;
    float: left;
    margin-right: 25px;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
.soldier {
    position: absolute;
    left: 20px;
    top: -159px;
    right: inherit;
}
    
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

.soldier {
    position: absolute;
    left: 20px;
    top: -159px;
    right: inherit;
}
}

@media(max-width: 1024px){
    .navbar-nav>li {
        padding-left: 3px;
        padding-right: 0px;
    }
}


.rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1 {
    float: left;
}

.rtl .woocommerce .col2-set .col-2, .rtl .woocommerce-page .col2-set .col-2 {
    float: right;
}

.rtl .woocommerce-checkout #payment ul.payment_methods li {
    line-height: 15px;
    text-align: right;
    margin: 15px 0px;
    font-weight: 400;
}

.col{
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.icon-group{
    padding-right: 0;
}